Subject: [OKAIRP] FW: AIR Constitution and Bylaws Comment Period

From: Troy Milligan <[email-masked]>
Date: Wed, 26 Jan 2011 19:20:57 +0000

AIR is asking for member feedback regarding the governance/constitution for the organization.  If you are interested, check out the link below to their webpage dedicated to this purpose.

Troy

Troy Milligan

Director of Institutional Research
Redlands Community College
1300 S. Country Club Road
El Reno, OK 73036
Web: www.redlandscc.edu<http://www.redlandscc.edu/>

Board Member, 2010 - 2013
POISE/PX Users Group
Web: www.puginc.org<http://www.puginc.org/>

President, 2009 - 2012
Oklahoma Association for Institutional Research (OKAIR)
Web: www.okairp.org<http://www.okairp.org/>

Office: 405.422.1206
Fax: 405.422.1204

From: Association for Institutional Research [mailto:[email-masked]]
Sent: Wednesday, January 26, 2011 11:42 AM
To: Troy Milligan
Subject: AIR Constitution and Bylaws Comment Period

From: James Trainer, AIR President
To: AIR Members

Dear Troy,

Before the holidays I wrote as part of our on-going communication with all members about a proposed change to the AIR Constitution and Bylaws. I write today to make available a draft version of the proposed Constitution and Bylaws and to invite comments and feedback to help shape the final version that will be presented for vote in March. Please consider this version to be a draft and work in progress.

The link below will take you to the documents located on the AIR website. You will also find information about the governance processes that the Board wishes to adopt to improve the way AIR involves members in all aspects of the Association. I hope you'll take time to read both the background information about policy governance and the frequently asked questions about the practical impact of the proposed changes to the Constitution and Bylaws.

www.airweb.org/governance<http://cts.vresp.com/c/?AssociationforInstit/33e9161255/026633cb01/e2d9277eba/utm_content=troy.milligan%40redlandscc.edu&utm_source=VerticalResponse&utm_medium=Email&utm_term=www%2Eairweb%2Eorg%2Fgovernance&utm_campaign=AIR%20Constitution%20and%20Bylaws%20Comment%20Period>

The AIR Board will use the feedback it receives from members to develop a final proposal for a new Constitution and Bylaws. Once completed, the membership will vote on that final version for implementation with the 2011-2012 Board.

At this point, I would like to ask you to look at the proposed Constitution and Bylaws. Your input is a very important component of this process. I look forward to hearing from you.

Sincerely,
Jim

James Trainer
AIR President
Association for Institutional Research
1435 E. Piedmont Drive, Suite 211
Tallahassee, FL 32308
850-385-4155
[email-masked]<mailto:[email-masked]>

________________________________
To be stop receiving ALL e-mail from AIR in the future, please reply to this message with "No More Email" in the subject line or simply click on the following link: No More Email<http://cts.vresp.com/u?33e9161255/026633cb01/mlpftw>

________________________________
Association for Institutional Research
1435 E. Piedmont Drive
Suite 211
Tallahassee, Florida 32308
US

Read<http://www.verticalresponse.com/content/pm_policy.html> the VerticalResponse marketing policy.

[Non-Profits Email Free with VerticalResponse!]<http://www.verticalresponse.com/landing/ef/?np/33e9161255>

[http://cts.vresp.com/o.gif?33e9161255/026633cb01/mlpftw]

________________________________

Redlands Community College provides a learner-centered environment committed to academic excellence strengthened through service and civic engagement.